# Uses of Interface
org.eclipse.net4j.db.ddl.delta.IDBDeltaVisitor

Packages that use IDBDeltaVisitor
Package
Description
org.eclipse.net4j.db.ddl.delta
The Net4j DB framework concepts for the abstraction of schema deltas.

## Uses of IDBDeltaVisitor in org.eclipse.net4j.db.ddl.delta

Classes in org.eclipse.net4j.db.ddl.delta that implement IDBDeltaVisitor
Modifier and Type
Class
Description
`static class`
`IDBDeltaVisitor.Copier`
`static class`
`IDBDeltaVisitor.Default`
`static class`
`IDBDeltaVisitor.Filter`
Methods in org.eclipse.net4j.db.ddl.delta with parameters of type IDBDeltaVisitor
Modifier and Type
Method
Description
`void`
IDBDelta.`accept(IDBDeltaVisitor visitor)`